blitter PoC: don't render to standard plane #1595
properly bound paint_sprixel on sprixel geom #1598
cherry-pick auxvector release fix #1598
properly bound paint_sprixel on sprixel geom #1598
properly bound paint_sprixel on sprixel geom #1598
properly bound paint_sprixel on sprixel geom #1598
properly bound paint_sprixel on sprixel geom #1598
